## apt-antix 0.2.7

=== debian/changelog ===
apt-antix (0.2.7) jessie; urgency=medium

  * Removed fr and de mirrors for antiX repo
  * Added it mirror for antiX repo
  * New default antiX repo address
  * Added stretch repos to list files 

 -- anticapitalista <antix@operamail.com>  Tue, 13 Jun 2017 20:10:09 +0300

apt-antix (0.2.6) unstable; urgency=medium

  * Added Kazakh to localise-repo

 -- anticapitalista <antix@operamail.com>  Fri, 18 Nov 2016 12:33:31 +0200

apt-antix (0.2.5) unstable; urgency=medium

  * All localize-repo to accept options after the main argument  

 -- anticapitalista <antix@operamail.com>  Tue, 10 May 2016 23:21:06 +0300

apt-antix (0.2.4) unstable; urgency=medium

  * Many improvements to localiz-repo

 -- anticapitalista <antix@operamail.com>  Mon, 25 Apr 2016 13:09:13 +0300

apt-antix (0.2.3) unstable; urgency=low 
 
  * Added localize-repo - removed from live-init-antix_all
  * Removed siduction repo

 -- anticapitalista <antiX@operamail.com>  Sun, 10 Jan 2016 21:45:00 +0200

apt-antix (0.2.2) unstable; urgency=low 
 
  * Added new xfce4.12 repo to mepis.list
  * Included siduction reppo (uncommented)
  * Added antiX-15 coment to antix.list

 -- anticapitalista <antiX@operamail.com>  Sun, 19 Apr 2015 16:00:00 +0200

apt-antix (0.2.1) unstable; urgency=low 
 
  * Default repos set to Jessie/Testing antiX-15 series.

 -- anticapitalista <antiX@operamail.com>  Tue, 17 Feb 2015 13:06:00 +0200

apt-antix (0.2.0) unstable; urgency=low 
 
  * Make changes for antiX-14 series (Jessie/Testing)

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Dec 2014 17:59:00 +0200

apt-antix (0.1.1) unstable; urgency=low 
 
  * Removed Mate repo.
  * Added mepis.list file.

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Dec 2014 17:06:00 +0200

apt-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Fri, 25 Oct 2013 18:30:00 +0200
