## apt-antix 0.2.8

=== debian/changelog ===
apt-antix (0.2.8) jessie; urgency=medium

  * Chenged Debian repos to new jessie ones

 -- anticapitalista <antix@operamail.com>  Wed, 27 Mar 2019 13:56:06 +0200
