## apt-antix 0.2.15

=== debian/changelog ===
apt-antix (0.2.15) unstable; urgency=medium

  * Added nonfree to antiX repos list

 -- anticapitalista <antix@operamail.com>  Thu, 06 Sep 2018 19:54:57 +0100

apt-antix (0.2.14) unstable; urgency=medium

  * Include new German, Colombian, Italian, Polish, Russian and Danish mirrors
  * Comment out mepiscr repos

 -- anticapitalista <antix@operamail.com>  Sun, 12 Aug 2018 20:59:17 +0100

apt-antix (0.2.13) unstable; urgency=medium

  * Include changed Swedish repos

 -- anticapitalista <antix@operamail.com>  Tue, 20 Mar 2018 22:48:21 +0200

apt-antix (0.2.12) unstable; urgency=medium

  * Updated localize-repo to cater for http://repo.antixlinux.com as antiX main rpo

 -- anticapitalista <antix@operamail.com>  Wed, 01 Nov 2017 15:18:23 +0200

apt-antix (0.2.11) unstable; urgency=medium

  * removed mx sources.list

 -- anticapitalista <antix@operamail.com>  Sat, 16 Sep 2017 12:42:49 +0100

apt-antix (0.2.10) unstable; urgency=medium

  * Changes to localize-repo - remove de, fr added it.

 -- anticapitalista <antix@operamail.com>  Tue, 13 Jun 2017 20:16:15 +0300

apt-antix (0.2.9) unstable; urgency=medium

  * Fixed typo in debian.list

 -- anticapitalista <antix@operamail.com>  Fri, 24 Mar 2017 18:01:41 +0200

apt-antix (0.2.8) unstable; urgency=medium

  * New repos for antiX-17 stretch-based release

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2017 15:43:08 +0200

apt-antix (0.2.7) unstable; urgency=medium

  * Add mirrors in France and Germany 

 -- anticapitalista <antix@operamail.com>  Sun, 08 Jan 2017 16:24:11 +0200
