## apt-antix 0.2.17

=== debian/changelog ===
apt-antix (0.2.17) unstable; urgency=medium

  * updated localize-repo to include many more debian mirrors

 -- anticapitalista <antix@operamail.com>  Thu, 20 Dec 2018 18:28:43 +0200

apt-antix (0.2.16) unstable; urgency=medium

  * updated localiz-repo to include many more mirrors - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Fri, 14 Dec 2018 23:35:05 +0200
