## apt-antix 0.2.19

=== debian/changelog ===
apt-antix (0.2.19) unstable; urgency=medium

  * Made la default for antiX repo

 -- anticapitalista <antix@operamail.com>  Sun, 08 Sep 2019 21:25:36 +0100

apt-antix (0.2.18) unstable; urgency=medium

  * antiX-19 release not antiX-18

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2019 16:02:30 +0200

apt-antix (0.2.17) buster; urgency=medium

  * Changes to localize-repo to offer more default options on live media

 -- anticapitalista <antix@operamail.com>  Tue, 22 Jan 2019 17:41:04 +0200
