## apt-antix 0.2.20

=== debian/changelog ===
apt-antix (0.2.20) unstable; urgency=medium

  * added buster-backports.list

 -- anticapitalista <antix@operamail.com>  Wed, 19 Feb 2020 14:46:26 +0200
