## apt-antix 0.3.0

=== debian/changelog ===
apt-antix (0.3.0) unstable; urgency=medium

  * added nosystemd repo to antix.list

 -- anticapitalista <antix@operamail.com>  Sat, 07 Mar 2020 21:53:18 +0200
