## apt-antix 0.3.1

=== debian/changelog ===
apt-antix (0.3.1) unstable; urgency=medium

  * updated localize-repo

 -- anticapitalista <antix@operamail.com>  Thu, 28 May 2020 17:02:35 +0300
