## apt-antix 0.3.2

=== debian/changelog ===
apt-antix (0.3.2) unstable; urgency=medium

  * Use correct repo for NZ

 -- anticapitalista <antix@operamail.com>  Thu, 15 Oct 2020 13:39:45 +0300
