## apt-antix 0.4.0

=== debian/changelog ===
apt-antix (0.4.0) bullseye; urgency=medium

  * default antiX-21 bullseye-based release
  * culled some 'unreliable' repos from localize-repo
  * removed onion.list
  * bumped version

 -- anticapitalista <antix@operamail.com>  Sat, 12 Jun 2021 12:20:27 +0300
