## apt-antix 0.4.1

=== debian/changelog ===
apt-antix (0.4.1) unstable; urgency=medium

  * remove all pk entries from localize-repo
  * include bullseye-backports.list, debian-stable-updates.list
  * include testing/sid options 

 -- anticapitalista <antix@operamail.com>  Sat, 19 Jun 2021 18:32:19 +0300
