## apt-antix 0.4.2

=== debian/changelog ===
apt-antix (0.4.2) unstable; urgency=medium

  * added warning about Debian multimedia repo
  * added librewolf repo (disabled)

 -- anticapitalista <antix@operamail.com>  Fri, 15 Apr 2022 11:17:32 +0300
