## apt-antix 0.5.0

=== debian/changelog ===
apt-antix (0.5.0) unstable; urgency=medium

  * antiX-23 repos 
  * Use Debian 12 bookworm repos
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2023 18:19:37 +0300

apt-antix (0.4.4) unstable; urgency=medium

  * updated localize-repo to remove'broken' repos

 -- anticapitalista <antix@operamail.com>  Mon, 12 Sep 2022 00:09:32 +0300

apt-antix (0.4.3) unstable; urgency=medium

  * removed non-exiting debian gr repo. Use de instead

 -- anticapitalista <antix@operamail.com>  Wed, 07 Sep 2022 12:45:39 +0300
