## apt-antix 0.5.1

=== debian/changelog ===
apt-antix (0.5.1) bookworm; urgency=medium

  * fix wrong librewolf repo list

 -- anticapitalista <antix@operamail.com>  Mon, 07 Aug 2023 18:42:11 +0300
