## apt-antix 0.5.2

=== debian/changelog ===
apt-antix (0.5.2) unstable; urgency=medium

  * cleaned up localize-repo

 -- anticapitalista <antix@operamail.com>  Sat, 08 Jun 2024 14:33:57 +0300
