## apt-antix 0.5.4

=== debian/changelog ===
apt-antix (0.5.4) unstable; urgency=medium

  * revert back to using .list files (as upstream Debian)

 -- anticapitalista <antix@operamail.com>  Mon, 01 Sep 2025 17:44:23 +0300

apt-antix (0.5.3) unstable; urgency=medium

  * add deb822 support

 -- anticapitalista <antix@operamail.com>  Fri, 18 Apr 2025 14:57:22 +0300
