## apt-antix 0.5.5

=== debian/changelog ===
apt-antix (0.5.5) unstable; urgency=medium

  * fix trixie-backports repo
  * set default antiX to Berkeley

 -- anticapitalista <antix@operamail.com>  Wed, 03 Sep 2025 16:23:08 +0300
