## apt-antix 0.5.6

=== debian/changelog ===
apt-antix (0.5.6) unstable; urgency=medium

  * set default antiX to University of Crete

 -- anticapitalista <antix@operamail.com>  Sat, 11 Oct 2025 16:12:28 +0300
