## apt-antix 0.5.7

=== debian/changelog ===
apt-antix (0.5.7) unstable; urgency=medium

  * Use Kyiv rather than Kiev in localize-repo
  * Various edits to localize-repo mirrors

 -- anticapitalista <antix@operamail.com>  Sun, 22 Feb 2026 00:10:41 +0200
